*							{ margin:0; padding:0; }
body						{ max-width:80%; margin:.5rem auto; padding:1rem; text-align:justify; font-family:"DejaVu Sans",sans-serif; font-size:1.2rem; background-image:url("/img/mc/bg.jpg"); }
img							{ margin-top:1rem; }
a:link, a:visited			{ color:green; }
a:hover, a:active			{ color:#00ff00; }
.links						{ width:100%; margin-bottom:1rem; }
.links ul					{ width:100%; }
.links li					{ display:table-cell; padding-left:1rem; }
.mc							{ margin:0 0 1rem; ?width:100%; text-align:center; }
.mc ul						{ }
.mc li						{ display:table-cell; border:thin solid green; padding:.2ex 0; width:10ex; background-color:#999; font-variant:small-caps; }
.mc a						{ text-decoration:none; font-size:1.3em; color:#fff; }
/*
.mc li::first-letter		{ xfont-size:1.5em; }
*/
h1							{ font-size:2.5rem; color:green; padding-bottom:.5rem; text-align:center; font-family:"DejaVu Sans",sans-serif; font-variant:small-caps; font-weight:bold; }
h1 dfn						{ font-style:normal; }
.prose						{ font-family:"Times New Roman",serif; }
.ref						{  }
p							{ padding-top:.5rem; }
hr							{ margin:1rem 0; }
h2							{ font-size:2rem; color:#333; padding-bottom:.5rem; }
h2.light					{ color:#999; }
details.main				{ margin-top:1rem; }
summary						{ font-size:1.7rem; color:#000; }
ul							{ list-style-type:none; }
li							{ line-height:1.5em; }
.main li					{ font-size:1.5rem; margin-top:.5rem; border-top:medium solid #ccc; }
.sub1						{ padding:1ex 0 0 2em; }
.sub1>summary				{ font-size:1.5rem; color:#333; }
summary>small				{ padding-left:3em; }
.sub1 li					{ padding-left:1.2em; font-size:1.2rem; color:#333; }
.sub2>summary				{ font-size:1.2rem; color:#333; }
.sub2 li					{ font-size:1rem; color:#333; }

.pad						{ padding-right:1em; }
.x							{ font-weight:bold; }
table						{ width:100%; text-align:center; }
.li							{ list-style-position:inside; }
.a							{ list-style-type:lower-alpha; }
blockquote					{ margin:.5em 2em; }
.ref						{ ; }
.art						{ font-style:normal; }
.art::before, .art::after	{ content:'"'; }
.aws						{ font-size:smaller; }
.aws::before				{ content:' ['; }
.aws::after					{ content:'] '; }
#q11 td						{ width:25%; font-size:1.3em; }
.u							{ text-decoration:underline; }
.werner						{ border-top:thin solid black; padding-top:1ex; }
